MDIFF(1)

NAME
mdiff - manual page for mdiff 1.2.2

SYNOPSIS
mdiff [OPTION]... [FILE]...

DESCRIPTION
mdiff - Studies multiple files and searches for similar sequences, it then produces possibly detailed lists of differences and similarities.

  Operation modes:

-h  (ignored)

-v, --verbose
    report a few statistics on stderr

--help
    display this help then exit

--version
    display program version then exit

  Formatting output:

-T, --initial-tab
    produce TAB instead of initial space

-l, --paginate
    paginate output through `pr'

-S, --string[=STRING]
    take note of another user STRING

-V, --show-links
    give file and line references in annotations

-t, --expand-tabs
    expand tabs to spaces in the output

  Debugging:

-0, --debugging
    output many details about what is going on

  Word mode options:

-1, --no-deleted
    inhibit output of deleted words

-2, --no-inserted
    inhibit output of inserted words

-3, --no-common
    inhibit output of common words

-A, --auto-pager
    automatically calls a pager

-k, --less-mode
    variation of printer mode for "less"

-m, --avoid-wraps
    do not extend fields through newlines

-o, --printer
    overstrike as for printers

-z, --terminal
    use termcap as for terminal displays

-O, --item-regexp=REGEXP
    compare items as defined by REGEXP

-W, --word-mode
    compare words instead of lines

With no FILE, or when FILE is -, read standard input.

AUTHOR
Written by Franc,ois Pinard <pinard@iro.umontreal.ca>.

REPORTING BUGS
Report bugs to <wdiff-bugs@gnu.org>.

COPYRIGHT
Copyright © 1992, 1997, 1998, 1999, 2010 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for mdiff is maintained as a Texinfo manual. If the info and mdiff programs are properly installed at your site, the command

    info mdiff

should give you access to the complete manual.